@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
.btn {
    font-size: 15px;
    padding: 10px 25px;
    border-radius: 5px;
    background-color: #ffffff;
    border: 0;
    transition-duration: 0.3s;
}

.btn-alt {
    font-size: 15px;
    padding: 10px 25px;
    border-radius: 5px;
    background-color: #44839a;
    border: 0;
    transition-duration: 0.3s;
    color: white;
}

.btn-link {
    font-size: 15px;
    padding: 10px 25px;
    border-radius: 5px;
    background-color: #44839a;
    border: 0;
    transition-duration: 0.3s;
    color: white;
    text-decoration: none;
    font-family: 'Noto Sans JP', sans-serif;
}

button:hover {
    background-color: #44839a;
    color: white;
}

input[type="submit"]{
    font-size: 15px;
    padding: 10px 25px;
    border-radius: 5px;
    background-color: #44839a;
    border: 0;
    color: white;
}